@use "../../../scss/vars";

:host {
  display: block;
  background-color: vars.$color-grey-100;
  padding: .75rem 2.5rem 2.5rem 2.5rem;
  border-radius: 1rem 1rem 0 0;
  border: 0.5px vars.$color-grey-200-opacity-20
}

.bar {
  width: 5rem;
  height: .25rem;
  background-color: vars.$color-orange-100;
  border-radius: 1rem;
  margin: 0 auto 2.25rem auto;
}
